OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
FlowSaveLoad Struct Reference

## Data Fields
StationID | source
StationID | via
uint32 | share
bool | restricted

## Detailed Description

Definition at line 245 of file station_sl.cpp.

The documentation for this struct was generated from the following file:

- src/saveload/station_sl.cpp